nic { #ebd400 zluta #FEC720 oranzzluta }

body, form  { font-family: 'trebuchet ms', sans-serif; margin: 0px 0px 0px 0px; }

body { background: #D9DEEE url('/layout/bg_page.jpg') top center repeat-x; font-size: 76%; text-align: center; color: #000000; }
img { display: block; border: 0px; }
table { font-size: 100%; }

a { color: #cc6600; text-decoration: underline; }
a:hover { text-decoration: none; }

div { text-align: left; }
.clear { clear: both; line-height: 0em; font-size: 0.1em; }

#obsah .none { display: none; }

#top { margin: auto; text-align: center; width: 808px; background: transparent url('/layout/offset.jpg') left bottom no-repeat; }
#top .topnav { background: transparent url('/layout/top1.jpg') center bottom no-repeat; height: 85px; }
#top .topbot { background: transparent url('/layout/top3.jpg') center top no-repeat; height: 29px; }

#logo { background: transparent url('/layout/top2.jpg') right top no-repeat; text-align: left; }
#logo img { margin: 0; }

#mainmenu { border-bottom: 1px #fff solid; margin: auto; height: 25px; width: 758px; background: #5A5A5A url(/layout/bg_mmenu.gif) repeat-x left top; font-weight: bold; font-size: 12px; }
#mainmenu ul { list-style-type: none; margin: 0; padding: 0; }
#mainmenu ul li { display: inline; }
#mainmenu ul li a { display: block; float: left; text-decoration: none; color: #fff; padding: 4px 15px 3px 15px; border-right: 1px #ffffff solid;  }
#mainmenu ul li a:hover { text-decoration: none; background: #FF9900 url('/layout/bg_mmenu_over.gif') repeat-x left top; color: #ffffff; }

#obsah, #paticka, #logo { margin: auto; width: 758px; }

#obsah { background: #fff url(/layout/bg_obsah.gif) repeat-y left top; }
#paticka { background-color: #444; color: #fff; text-align: center; padding: 10px 0 10px 0; }

h1,h2,h3,h4,h5,h6,ul,p { margin: 0; }
h1 { padding: 10px 0 15px 0; font-size: 170%; }
h2 { padding: 10px 0 5px 0; font-size: 120%; }
h3 { padding: 10px 0 5px 0; font-size: 110%; }
h4 { padding: 5px 0 5px 0; font-size: 100%; }
dd { padding-left: 30px;  }
dt { padding-top: 5px; font-weight: bold; line-height: 0.9em; }
p {  text-align: justify; }
form { padding: 0; }
fieldset { border: none; padding: 0; }
input, select { border: 1px #444 solid; }


#obsah .fototydne img { margin: auto; border-bottom: 1px #fff solid; }
#obsah .fototydne p { padding: 5px; text-align: center;  }

#obsah .kz { float: left; width: 235px; padding: 0 10px 5px 10px; }
#obsah .fototydne { text-align: center; color: #fff; float: right; width: 300px; background-color: #000000; border-left: 1px #000000 solid; }
#obsah .uvod { 
	border-bottom: 1px #000 solid; 
	float: left; 
	width: 560px; 
	border-right: 1px #000 solid; 
	background: #fff;
}
#obsah .prvni { width: 360px; float: left; background-color: #EDEEE6; padding-bottom: 30px; }
#obsah .druhy { width: 190px; float: left; margin-left: 10px; border-right: 1px #444 dotted; padding-bottom: 30px; }
#obsah .treti { margin-left: 570px; margin-right: 10px; _width: 176px; _margin: 0 0 0 566px; padding-bottom: 20px; }
#obsah .obsah { width: 550px; float: left; }
#obsah .clanky { width: 365px; float: left; background: #fff; }

.Cclanky { width: 550px; float: right; }
.menu { width: 195px; padding: 20px 0 20px 0; }
.zbozi { width: 560px; float: right; }

#obsah .info { margin-left: 365px; background-color: #EDEEE6; }
#obsah .padding { padding: 0 20px 20px 10px; }



.mapa { text-align: center; padding: 20px 0 20px 0; }
.mapa img { margin: auto; border: 1px #444 solid; }


.menu ul { list-style-type: none; padding: 0; border-top: 1px #CCDBE0 solid; margin-right: 2px; }
.menu ul li {  }
.menu ul li a { 
	color: #000; 
	text-decoration: none; 
	display: block; 
	background: transparent url(/layout/bg_menu.gif) no-repeat left top; 
	border-bottom: 1px #DADFE4 solid;
	padding: 2px 0px 2px 15px; 
}
.menu ul li a:hover { color: #F00; text-decoration: underline; }
.menu ul li ul { border-top: none;  }
.menu ul li ul li { border-bottom: 1px #DADFE4 solid; }
.menu ul li ul li a { padding-left: 20px; background: #F5F2EE; border-left: 10px #fff solid; border-bottom: none; }
.menu ul li ul li a:hover { border-left: 10px #CBDCE4 solid; }


.hotelscom { padding: 15px 5px; text-align: center; background: #fff;  }


.oldprice { text-decoration: line-through;  }





#obsah .kratkezpravy { line-height: 1.2em; font-size: 90%; }
#obsah .kratkezpravy p { margin-bottom: 5px; }
#obsah .kratkezpravy a { color: #000000; }
#obsah .kratkezpravy a:hover { background: #ffffff; }



#letuska input, #letuska select { margin: 0; width: auto;}
#letuska .misto { float: left; width: 140px; }
#letuska .misto input { width: 130px; }
#letuska .datum { margin: 0 0 10px 145px;  }
#letuska .datum select { display: inline;  }
#letuska .checkbox { margin-bottom: 10px; }
#letuska .checkbox input { top: -3px; position: relative; }
#letuska .submit { background-color: #EDEEE6; width: 130px; font-weight: bold;  }



#obsah .gallery {
	padding-top: 0px;
	padding-bottom: 20px;
}
#obsah .gallery div {
	float: left;
	text-align: center;
	border: 1px #ccc solid;
	margin: 7px 7px 0px 7px;
	background: #fff url(/layout/bg_gal.jpg) repeat-x left top;
}
#obsah .gallery div img {
	margin: auto;
	border: 1px #ccc solid;
}
#obsah .gallery div a {
	display: block;
	width: 130px;
	height: 130px;
	_width: 150px;
	_height: 150px;
	padding: 10px;
	color: #F00;
} 
#obsah .gallery div a:hover {
	display: block;
	background: transparent url(/layout/bg2_gal.jpg) repeat-x left top;
	color: #000;
}


#obsah .fotodetail { padding: 0px 0 20px 0; text-align: center;  }
#obsah .fotodetail img { margin: auto; border: 1px #000 solid; }

#obsah .fotodetail dl { width: 300px; margin: auto; text-align: left; padding: 20px 0 20px 0; }
#obsah .fotodetail dl dt { float: left; width: 100px;  }
#obsah .fotodetail dl dd { margin-left: 110px; }



.bgwhite { background:#fff; }


.akcehp * { text-align: left; }


table.akce td.sirka { width: 130px; }
#obsah table.akce p { text-align: left; }
#obsah table.akce h3 { padding: 0; }
table.akce td, table.akce th { vertical-align: top; padding: 5px; }
table.akce tbody tr.ruled td {background: #ddd; }

table.komentar { width: 100%; _width: auto; }
table.komentar td.cislo { width: 20px; font-weight: bold; font-size: 17px; color: #999; }
table.komentar td, table.komentar th { vertical-align: top; padding: 5px; border-bottom: 1px #ddd solid; }
table.komentar tbody tr.ruled td {background: #ddd; }

table.diskuze td { padding: 2px 5px 2px 5px; }
table.diskuze p { text-align: left; }
table.diskuze h4 { padding: 1px 0px 1px 0px; }

table.kurzy { width: 100%; }
table.kurzy td { text-align: right; border-bottom: 1px #aaaaaa solid; padding: 0px; }
table.kurzy thead { font-weight: bold; }

table { border-collapse: collapse; }


	tbody tr.even td{
		background-color: #EDEEE6;
	}
	tbody tr.selected td {
		background: #3d80df;
		color: #ffffff;
		border-left: 1px solid #346DBE;
		border-bottom: 1px solid #7DAAEA;
	}
	tbody tr.ruled td{
		color: #000;
		background: #98BD28 url(/layout/bg-tb.gif) repeat-x scroll left top;
	}

	.cenik tbody tr td { background: none; }
	
	
	
#obsah .cenik input { margin:0; width: 20px;}
table.cenik { width: 100%; _width: auto; margin: 30px 0 30px 0; }

#obsah input.prepocitat { width: 93px; height: 22px; border: 0px #ffffff solid; margin: 0; display: inline; }

#obsah .kosik input { margin: 0; width: auto;  }

#reg fieldset { border: 0px #ffffff solid; margin: 10px 1px 0px 0px; background-color: #EDEEE6; padding: 5px; }
#reg legend { font-weight: bold; font-size: 120%; position: relative; top: -12px; }
#reg label, .forum label { margin-bottom: 5px; display: block; clear: left;}
#reg input, .forum input {
	border: 1px #aaaaaa solid;
	width: 200px;
	margin-left: 200px;
	display: block;
}
#reg input.checkbox, .forum input.checkbox {
	border: 0px #ffffff solid;
	width: 20px;
}
#reg p { padding: 4px 0 13px 0; }
#reg span, .forum span { font-weight: bold; float: left; width: 190px; text-align: left; display: block; }
#reg textarea, .forum textarea { 
	background-color: #ffffff;
	width: 290px; 
	margin-left: 200px; 
	display: block; 
	height: 114px; 
	border: 1px #aaaaaa solid; 
	overflow: auto;
}









#newloginform a { color:#646464; text-decoration: none; }
#newloginform a:hover { color:#FF9900; }
#newloginform { text-align: right; font-size: 10px; float: right; padding: 20px 25px 0 0; color: #646464; }
#newloginform input { height: 13px; _height: 16px; width: 90px; border: 1px #B4B4B4 solid; font-size: 10px; display: block; margin: 0; }
#newloginform input.ok { padding: 0; margin: 0;  width: 15px; height: 15px; font-size: 10px; text-align: center; width: 15px; font-weight: bold; background: transparent url('/layout/ok.gif') center center no-repeat; }
#newloginform label { display: block; width: 95px; float: left; margin: 0; clear: none; }
#newloginform label.ok { width: 17px; }
#newloginform label span { display: block; float: none; width: auto; text-align: left; }
#newloginform label:hover { color: #FF9900; }
#newloginform input:hover { border: 1px #FF9900 solid; }




.inline { display: inline; }

#obsah .editorial h2 { clear: left;  }
#obsah .editorial img { float: left; border: 1px #000 solid; margin: 0 10px 5px 0; }
#obsah .misto .editorial { font-weight: bold; }
#obsah .misto p { padding: 0 0 10px 0; }











#obsah .produkt { 
	float: left;
	width: 250px; 
	height: 130px;
	padding: 5px 0px 5px 10px; 
	font-size: 90%;
	line-height: 1.4em;
}
#obsah .produkt img { float: left; border: 1px #ccc solid; }
#obsah .produkt p { margin: 0 0 0 110px; padding: 0 0 0 0; text-align: left;  }
#obsah .produkt h2 { margin: 0 0 0 110px; padding: 0 0 0 0; font-size: 110%; }
#obsah .produkt a {  text-decoration: none; }
#obsah .produkt a:hover { text-decoration: underline; }

#obsah p.objednat a {  font-weight: bold; }


#nahled { width: 200px; text-align: center; margin-top: 15px; float: right; }
#nahled img { margin: auto; border: 1px #000 solid; }
#popis { margin: 0 215px 0 10px; }
#popis img { margin: auto; }








label { margin-bottom: 5px; display: block; clear: left; }
input, select, textarea {
	border: 1px #000 solid;
	width: 280px;
	margin-left: 160px;
	display: block;
	background: #fff;
}
label span { float: left; width: 150px; text-align: right; display: block; }

input.submit { background: #ccc; _margin-left: 193px; }


h2 span { font-size: 80%; font-weight: normal; }



.image img { margin: auto; border: 1px #000 solid; }
.image p { text-align: center; }

.img-right { float: right; border: 1px #000 solid; margin: 0 0 10px 10px;  }
.img-left  { float: left;  border: 1px #000 solid; margin: 0 10px 10px 0;  }

div.editorial div.image { margin: 0; text-align: left; width: auto; }
div.editorial div.image img { border: none; }


.clanek-info { border-top: 1px #DADFE4 solid; border-bottom: 1px #DADFE4 solid; background: #ECF1F5; padding: 5px;}

